bobbydriver

Forum Replies Created

Viewing 5 posts - 1 through 5 (of 5 total)
  • 19. November 2023 at 16:31 #52961

    I did some digging and it seems that piCorePlayer is the most popular LMS/Pi image replacement for Max2Play, but it’s not yet delivered a Pi5 build. That said – the developers don’t seem to think that it will give any better performance than a Pi4 if you’re just running LMS server on it

    These pre-built images like Max2Play and piCorePlayer are all well and good for making it easy to set up if you’re a Linux novice, but the trade off is a load of bells and whistles that you don’t always need (piCorePlayer for example is mainly focused on using Pi as a player rather than a server) which can limit performance

    In the end I just built my own Bookworm image on a new SD and then installed the latest LMS nightly. Set up the disk mount for my music library and it just worked straight away – and the performance is streets ahead of my old M2P image.

    So I’m DIY guy now

    • This reply was modified 7 months, 1 week ago by bobbydriver.
    3. November 2023 at 11:41 #52945

    I guess the lack of response tells us what we need to know. Max2Play is a dead product. A real shame

    12. Mai 2021 at 11:44 #51239

    Thanks – i’m on 2.53 and it says that is the latest

    How do i update to a beta version?

    11. Mai 2021 at 17:57 #51235

    I have now noticed that without doing anything the links for the nightly 8.2 updates have started to appear again and they are now working as they used to

    I’m on Max2play 2.53 and I only get the links for 7.9 and 8.0 in the drop down

    11. Mai 2021 at 17:53 #51234

    I’ve noticed the same thing – if I set my LMS up to autodownload updates it puts them in
    /var/lib/squeezeboxserver/cache/updates/

    But the way the updater in Max2Play works, is that it downloads from the repo and puts it in
    /opt/max2play
    and renames it as lms.deb

    If I try to paste in the latest repo version in max2play, it ignores it and continues to just install lms.deb over itself

    So I either have to run

    dpkg -i /var/lib/squeezeboxserver/cache/updates/logitechmediaserver_8.2.0~1620630276_arm.deb

    from the command line

    or I have to manually copy logitechmediaserver_8.2.0~1620630276_arm.deb to opt/max2play and rename it as lms.deb
    then the upgrader runs from the max2play GUI ok

Viewing 5 posts - 1 through 5 (of 5 total)